/*
Azul escuro = 02487a
Azul claro = 0297db
Verde = 00a859
Cinza = 8b8b8b
*/

/*CONFIGURAÇÕES GERAIS*/

@charset "utf-8";
/*Links Nav*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/*Titulo do artigo*/
@import url(http://fonts.googleapis.com/css?family=Anton);
/*Texto do artigo*/
@import url(http://fonts.googleapis.com/css?family=Poppins);
/*Titulo do tumbnails*/
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

@import url(http://fonts.googleapis.com/css?family=Lato);

/*
font-family: 'Anton', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Bree Serif', serif;
font-family: 'Lato', sans-serif;
font-family: 'Open', sans-serif;
*/

.anton{
	font-family: 'Anton', sans-serif;
	font-size: 24px;
}
.poppins{
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
}
.bree{
	font-family: 'Bree Serif', serif;
	font-size: 24px;
}
.lato{
	font-family: 'Lato', sans-serif;
	font-size: 24px;
}
.open{
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}

*{
	margin: 0px;
}

/* Menu */
.navbar-height{
	height: 160px;
}
.navbar-zindex{
	z-index: 99;
	background: #ff4d00;
}
.navbar-top{
	margin-top: 0;
}
._navbar-brand{
	height: 80px;
	margin-top: 25px;
}
.navbar-link{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #02487a;
}
.navbar-link:hover{
	text-decoration: underline;
}

/* Home */
.second-div{
	text-align: center;
}
.second-div-tit{
	font-family: 'Bree Serif', serif;
	font-size: 40px;
	text-align: center;
	color: #00a859;
	margin: 70px 0px 50px 0px;
}
.second-div-text{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-align: center;
	color: #6c6a6a;
	margin: 50px 0px 40px 0px;	
}
.second-div-sub-tit{
	font-family: 'Bree Serif', serif;
	font-size: 32px;
	text-align: center;
	color: #02487a;
	margin: 10px 0px 30px 0px;
}
.second-div-img{
	height: 30px;
}
.third-div{
	background-image: url("../image/ar-condicionado.jpg");
	height: 900px;
	text-align: center;
}
.third-div-tit{
	font-family: 'Bree Serif', serif;
	font-size: 40px;
	text-align: center;
	color: #02487a;
	margin: 70px 0px;
}
.third-div-sub-tit{
	font-family: 'Bree Serif', serif;
	font-size: 32px;
	text-align: center;
	color: #02487a;
	margin: 10px 0px 30px 0px;
}
.third-div-text{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-align: justify;
	color: #000;
	margin: 30px 0px;
	text-shadow: 2px 2px 2px #fff;
	z-index: 99;
}
.bg-opac{
	background-color: #fff;
	opacity: 0.5;
	padding: 30px;
}
.four-div{
	text-align: center;
}
.div-sub-tit{
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	text-align: center;
	color: #02487a;
	margin: 20px 0px;
}
.div-sub-text{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	text-align: center;
	color: #6c6a6a;
	margin: 20px 0px;
	text-shadow: 2px 2px 2px #fff;
}

/* Páginas */
.page-titles{
	font-family: 'Bree Serif', serif;
	font-size: 32px;
	text-align: center;
	text-decoration: underline;
	color: #00a859;
	margin: 30px 0px;
}
.text-contact{
	font-family: 'Bree Serif', serif;
	font-size: 18px;
	color: #02487a;
	line-height: 30px;
}
.img-smaller{
	height: 50%;
	width: 50%;
}
.sub-text-pages{
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	color: #999;
	margin-bottom: 40px;
}
.list-text{
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	color: #02487a;
	margin-bottom: 10px;
}
.margin-produtos{
	margin-bottom: 30px;
}

/* Footer */
.footer-bg{
	background: #02487a;
	color: #fff;
}
.text-uppercase{
	color: #fff;
}
.footer-bg-dark{
	/*background: #007d75;*/
	color: #fff;
	height: 50px;
	font-family: 'Bree Serif', serif;
}
.footer-bg-dark a{
	color: #fff;
	font-family: 'Bree Serif', serif;
}
.footer-bg-dark a:hover{
	color: #000;
}
.text-footer{
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	color: #fff;
}
.margin-menu{
	margin: 20px 0px;
}
.footer-links{
	color: #fff;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
}
.footer-links:hover{
	color: #fff;
	text-decoration: underline;
	font-size: 16px;
}
.footer-space{
	margin-top: 25px;
}
.footer-hr{
	width: 80%;
}
.footer-dcg{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #fff;
}
.footer-dcg:hover{
	color: #fff;
	text-decoration: underline;
}

header{
	width: 100%;
	background: #3d96d1;
}
section{
	width: 100%;
	height: auto;
}
footer{
	width: 100%;
	background: #8b8b8b;
}

@media (max-width: 720px){



	.third-div{
		height: 1200px;
		text-align: center;
		background-image: url("");
	}

	.four-div{
		text-align: center;
		margin-top: 50px;
	}

	.img-align{
		text-align: center;
	}

	._navbar-brand{
		height: 80px;
		margin-top: -10px;
	}
}